PR_MCE_KILL_GET(2const)

NAME
PR_MCE_KILL_GET - get the machine check memory corruption kill policy

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <linux/prctl.h>  /* Definition of PR_* constants */
#include <sys/prctl.h>

int prctl(PR_MCE_KILL_GET, 0L, 0L, 0L, 0L);

DESCRIPTION
Return the current per-process machine check kill policy; see PR_MCE_KILL_SET(2const).

RETURN VALUE
On success, this call returns the nonnegative value described above. On error, -1 is returned, and errno is set to indicate the error.

STANDARDS
Linux.

HISTORY
Linux 2.6.32.

SEE ALSO
prctl(2), PR_MCE_KILL(2const), PR_MCE_KILL_SET(2const)